---
File: DEP-11
Version: '0.16'
Origin: pop!_os-resolute-main
MediaBaseUrl: https://apt.pop-os.org/release/media/resolute
Time: 20251030T145029
---
Type: desktop-application
ID: com.system76.CosmicFiles
Package: cosmic-files
Name:
  pt: Arquivos
  es: Archivos COSMIC
  cs: Soubory COSMIC
  pl: Pliki COSMIC
  pt_BR: Arquivos
  sk: Súbory COSMIC
  hu: COSMIC Fájlok
  ar: ملفات COSMIC
  it: COSMIC File
  C: COSMIC Files
Summary:
  pt: Gerenciador de arquivos do COSMIC
  es: Gestor de archivos de COSMIC
  cs: Správce souborů pro prostředí COSMIC
  pl: Menedżer plików pulpitu COSMIC
  pt_BR: Gerenciador de arquivos do COSMIC
  sk: Správca súborov pre prostredie COSMIC
  hu: Fájlkezelő a COSMIC asztali környezethez
  ar: مدير ملفات لسطح مكتب COSMIC
  it: File manager di COSMIC
  C: File manager for the COSMIC desktop
Description:
  pt: >-
    <p>Gerenciador de arquivos do COSMIC</p>
  es: >-
    <p>Gestor de archivos de COSMIC</p>
  cs: >-
    <p>Správce souborů pro prostředí COSMIC</p>
  pl: >-
    <p>Menedżer plików pulpitu COSMIC</p>
  pt_BR: >-
    <p>Gerenciador de arquivos do COSMIC</p>
  sk: >-
    <p>Správca súborov pre prostredie COSMIC</p>
  hu: >-
    <p>Fájlkezelő a COSMIC asztali környezethez</p>
  ar: >-
    <p>مدير ملفات لسطح مكتب COSMIC</p>
  C: >-
    <p>File manager for the COSMIC desktop</p>
DeveloperName:
  C: System76
ProjectGroup: COSMIC
ProjectLicense: GPL-3.0-only
Categories:
- Utility
- FileManager
Keywords:
  pt:
  - Pastas
  - Gerenciador
  - Arquivos
  - Gestor
  - Explorer
  es:
  - Archivos
  - Ficheros
  - Gestor
  - Explorador
  cs:
  - Složky
  - Správce
  - Manažer
  - Prohlížeč
  pl:
  - Katalogi
  - Pliki
  - Menedżer
  sk:
  - Priečinok
  - Správca
  - Súbory
  - Manažér
  - Prehliadač
  hu:
  - mappa
  - fájl
  - kezelő
  sv:
  - Folder
  - Katalog
  - Mapp
  - Manager
  C:
  - Folder
  - Manager
  ar:
  - مجلد
  - ملف
  - مدير
Url:
  homepage: https://github.com/pop-os/cosmic-files
  bugtracker: https://github.com/pop-os/cosmic-files
Icon:
  cached:
  - name: cosmic-files_com.system76.CosmicFiles.png
    width: 48
    height: 48
  - name: cosmic-files_com.system76.CosmicFiles.png
    width: 64
    height: 64
  - name: cosmic-files_com.system76.CosmicFiles.png
    width: 128
    height: 128
  stock: com.system76.CosmicFiles
Launchable:
  desktop-id:
  - com.system76.CosmicFiles.desktop
Provides:
  ids:
  - com.system76.CosmicApplication
  mediatypes:
  - inode/directory
---
Type: desktop-application
ID: com.system76.keyboardconfigurator
Package: system76-keyboard-configurator
Name:
  C: Keyboard Configurator
Summary:
  C: Configure System76 keyboards
Description:
  C: "<p>\n\t\tThe System76 Keyboard Configrator app places control back into your hands. Remap keys, swap keycaps, and configure
    multiple layers to your liking. Compatible with Linux, Windows, and macOS, this application will work with the Launch
    Configurable Keyboard as well as any System76 laptop with Open Firmware.\n\t\t</p>"
DeveloperName:
  C: System76
ProjectGroup: Pop!_OS
ProjectLicense: GPL-3.0-or-later
Categories:
- Utility
Url:
  homepage: https://github.com/pop-os/keyboard-configurator
  bugtracker: https://github.com/pop-os/keyboard-configurator
Icon:
  cached:
  - name: system76-keyboard-configurator_com.system76.keyboardconfigurator.png
    width: 48
    height: 48
  - name: system76-keyboard-configurator_com.system76.keyboardconfigurator.png
    width: 64
    height: 64
  - name: system76-keyboard-configurator_com.system76.keyboardconfigurator.png
    width: 128
    height: 128
  stock: com.system76.keyboardconfigurator
Launchable:
  desktop-id:
  - com.system76.keyboardconfigurator.desktop
Provides:
  binaries:
  - system76-keyboard-configurator
Screenshots:
- default: true
  thumbnails:
  - url: com/system76/keyboardconfigurator/3967ad3a93e095594fbc055fc8f27e1b/screenshots/image-1_1248x714.png
    width: 1248
    height: 714
  - url: com/system76/keyboardconfigurator/3967ad3a93e095594fbc055fc8f27e1b/screenshots/image-1_752x430.png
    width: 752
    height: 430
  - url: com/system76/keyboardconfigurator/3967ad3a93e095594fbc055fc8f27e1b/screenshots/image-1_624x357.png
    width: 624
    height: 357
  - url: com/system76/keyboardconfigurator/3967ad3a93e095594fbc055fc8f27e1b/screenshots/image-1_224x128.png
    width: 224
    height: 128
  source-image:
    url: com/system76/keyboardconfigurator/3967ad3a93e095594fbc055fc8f27e1b/screenshots/image-1_orig.png
    width: 1400
    height: 801
ContentRating:
  oars-1.0: {}
---
Type: desktop-application
ID: com.system76.CosmicEdit
Package: cosmic-edit
Name:
  es: Editor de texto
  cs: Textový editor COSMIC
  sk: COSMIC Textový editor
  pl: Edytor tekstu COSMIC
  pt_BR: Editor de Texto
  hu: COSMIC Szövegszerkesztő
  ar: محرِّر نصوص COSMIC
  it: Editor di testo
  C: COSMIC Text Editor
  ru: Текстовый редактор COSMIC
Summary:
  es: Editor de texto de escritorio COSMIC
  cs: Textový editor pro pracovní prostředí COSMIC
  sk: Textový editor pre pracovné prostredie COSMIC
  pl: Edytor tekstu pulpitu COSMIC
  pt_BR: Editor de texto do desktop COSMIC
  hu: Szövegszerkesztő a COSMIC asztali környezethez
  ar: محرِّر نصوص لسطح مكتب COSMIC
  it: Editor di testo di COSMIC
  C: Text editor for the COSMIC desktop
  ru: Текстовый редактор для оболочки COSMIC
Description:
  es: >-
    <p>Editor de texto que provee funcionalidades avanzadas con alto rendimiento</p>

    <ul>
      <li>Escrito en Rust por rendimiento y seguridad</li>
      <li>Resaltado de sintaxis incorporado para la mayoría de lenguajes</li>
      <li>Provee edición basada por proyecto</li>
    </ul>
  cs: >-
    <p>Textový editor, který poskytuje pokročilé funkce s vysokým výkonem</p>

    <ul>
      <li>Napsané v jazyce Rust pro výkon a bezpečnost</li>
      <li>Vestavěné zvýrazňování syntaxe pro většinu jazyků</li>
      <li>Umožňuje úpravy založené na projektech</li>
      <li>Integrovaná správa git</li>
    </ul>
  sk: >-
    <p>Textový editor, ktorý poskytuje pokročilé funkcie s vysokým výkonom</p>

    <ul>
      <li>Napísané v jazyku Rust pre výkon a bezpečnosť</li>
      <li>Vstavané zvýrazňovanie syntaxe pre väčšinu jazykov</li>
      <li>Poskytuje úpravu založenú na projektoch</li>
      <li>Integrovaná správa git repozitárov</li>
      <li>Gestión de git integrada</li>
    </ul>
  pl: >-
    <p>Edytor tekstu oferujący zaawansowane funkcje i wysoką wydajność</p>

    <ul>
      <li>Napisany w Ruście dla wydajności i bezpieczeństwa</li>
      <li>Wbudowane podświetlanie składni dla większości języków</li>
      <li>Możliwość edycji projektów</li>
      <li>Wbudowane zarządzanie repozytoriami git</li>
    </ul>
  pt_BR: >-
    <p>Editor de texto que fornece funcionalidades avançadas com alta performance</p>

    <ul>
      <li>Escrito em Rust visando performance e segurança</li>
      <li>Realce de sintaxe embutido para a maioria das linguagens</li>
      <li>Fornece edição baseada em projeto</li>
      <li>Gerenciador Git integrado</li>
    </ul>
  hu: >-
    <p>Nagy teljesítményű szövegszerkesztő fejlett funkciókkal</p>

    <ul>
      <li>Rustban írva a teljesítmény és biztonság érdekében</li>
      <li>Szintaxiskiemelés a legtöbb nyelvhez</li>
      <li>Projektalapú szerkesztést biztosít</li>
      <li>Integrált Git-kezelő</li>
    </ul>
  ar: >-
    <p>محرِّر نصوص يوفر ميزات متقدمة بأداء عالٍ</p>

    <ul>
      <li>مكتوب بلغة Rust من أجل الأداء والأمان</li>
      <li>إبراز بناء الجملة مدمج لمعظم اللغات</li>
      <li>يوفر تحريرًا قائمًا على المشاريع</li>
      <li>إدارة Git مدمجة</li>
    </ul>
  C: >-
    <p>Text editor that provides advanced features with high performance</p>

    <ul>
      <li>Written in Rust for performance and safety</li>
      <li>Syntax highlighting built in for most languages</li>
      <li>Provides project-based editing</li>
      <li>Integrated git management</li>
    </ul>
  ru: >-
    <p>Текстовый редактор который предоставляет продвинутые возможности с высокой производительностью</p>

    <ul>
      <li>Написан на Rust для производительности и безопасности</li>
      <li>Подсветка синтаксиса встроена для большинства языков</li>
      <li>Предоставляет редактор для проектов</li>
      <li>Встроенное управление репозиториями git</li>
    </ul>
DeveloperName:
  C: System76
ProjectGroup: COSMIC
ProjectLicense: GPL-3.0-only
Categories:
- Utility
- TextEditor
Keywords:
  es:
  - Texto
  - Editor
  - Notas
  cs:
  - Text
  - Editor
  - Poznámky
  pt-BR:
  - Texto
  - Editor
  - Notas
  pl:
  - Edytor
  - Tekstu
  sk:
  - Text
  - Editor
  - Poznámky
  hu:
  - szöveg
  - szerkesztő
  ar:
  - نص
  - محرر
  C:
  - Text
  - Editor
  sv:
  - Text
  - Editor
  - Redigerare
Url:
  homepage: https://github.com/pop-os/cosmic-edit
  bugtracker: https://github.com/pop-os/cosmic-edit
Icon:
  cached:
  - name: cosmic-edit_com.system76.CosmicEdit.png
    width: 48
    height: 48
  - name: cosmic-edit_com.system76.CosmicEdit.png
    width: 64
    height: 64
  - name: cosmic-edit_com.system76.CosmicEdit.png
    width: 128
    height: 128
  stock: com.system76.CosmicEdit
Launchable:
  desktop-id:
  - com.system76.CosmicEdit.desktop
Provides:
  ids:
  - com.system76.CosmicApplication
  mediatypes:
  - text/plain
Screenshots:
- default: true
  thumbnails:
  - url: com/system76/CosmicEdit/9ca0938d6700028f6dc33d2c5b40ecf9/screenshots/image-1_752x439.png
    width: 752
    height: 439
  - url: com/system76/CosmicEdit/9ca0938d6700028f6dc33d2c5b40ecf9/screenshots/image-1_624x364.png
    width: 624
    height: 364
  - url: com/system76/CosmicEdit/9ca0938d6700028f6dc33d2c5b40ecf9/screenshots/image-1_224x131.png
    width: 224
    height: 131
  source-image:
    url: com/system76/CosmicEdit/9ca0938d6700028f6dc33d2c5b40ecf9/screenshots/image-1_orig.png
    width: 1190
    height: 696
---
Type: desktop-application
ID: com.system76.Popsicle
Package: popsicle-gtk
Name:
  C: Popsicle
Summary:
  C: Flash multiple USB devices in parallel
Description:
  C: >-
    <p>Write an ISO or other image to multiple USB devices all at once. Easily preparing a bunch of flash drives of your favorite
    OS with just a couple of clicks.</p>

    <ul>
      <li>Supports USB 2 and 3 devices</li>
      <li>Use USB hubs for massively parallel writing</li>
      <li>Verify your image with the SHA256 or MD5 checksum</li>
      <li>Check the progress, speed, and success of each device while flashing</li>
      <li>Open ISO or IMG files from the app, or straight from your file manager</li>
    </ul>
DeveloperName:
  C: System76
ProjectGroup: Pop!_OS
ProjectLicense: MIT
Categories:
- System
Keywords:
  C:
  - '"USB'
  - Flash
  - Drive
  - Popsicle
  - '"'
  fr-FR:
  - '"USB'
  - Flasheur
  - Lecteur
  - Popsicle
  - '"'
  pt-BR:
  - '"USB'
  - Gravar
  - Pendrive
  - Popsicle
  - '"'
Url:
  homepage: https://github.com/pop-os/popsicle
  bugtracker: https://github.com/pop-os/popsicle
Icon:
  cached:
  - name: popsicle-gtk_com.system76.Popsicle.png
    width: 48
    height: 48
  - name: popsicle-gtk_com.system76.Popsicle.png
    width: 64
    height: 64
  - name: popsicle-gtk_com.system76.Popsicle.png
    width: 128
    height: 128
  stock: com.system76.Popsicle
Launchable:
  desktop-id:
  - com.system76.Popsicle.desktop
Provides:
  mediatypes:
  - application/x-cd-image
  - application/x-raw-disk-image
Screenshots:
- default: true
  thumbnails:
  - url: com/system76/Popsicle/93e0393678c36c9a0a920a0a61267bb5/screenshots/image-1_752x448.png
    width: 752
    height: 448
  - url: com/system76/Popsicle/93e0393678c36c9a0a920a0a61267bb5/screenshots/image-1_624x371.png
    width: 624
    height: 371
  - url: com/system76/Popsicle/93e0393678c36c9a0a920a0a61267bb5/screenshots/image-1_224x133.png
    width: 224
    height: 133
  source-image:
    url: com/system76/Popsicle/93e0393678c36c9a0a920a0a61267bb5/screenshots/image-1_orig.png
    width: 1000
    height: 596
- thumbnails:
  - url: com/system76/Popsicle/93e0393678c36c9a0a920a0a61267bb5/screenshots/image-2_752x448.png
    width: 752
    height: 448
  - url: com/system76/Popsicle/93e0393678c36c9a0a920a0a61267bb5/screenshots/image-2_624x371.png
    width: 624
    height: 371
  - url: com/system76/Popsicle/93e0393678c36c9a0a920a0a61267bb5/screenshots/image-2_224x133.png
    width: 224
    height: 133
  source-image:
    url: com/system76/Popsicle/93e0393678c36c9a0a920a0a61267bb5/screenshots/image-2_orig.png
    width: 1000
    height: 596
- thumbnails:
  - url: com/system76/Popsicle/93e0393678c36c9a0a920a0a61267bb5/screenshots/image-3_752x448.png
    width: 752
    height: 448
  - url: com/system76/Popsicle/93e0393678c36c9a0a920a0a61267bb5/screenshots/image-3_624x371.png
    width: 624
    height: 371
  - url: com/system76/Popsicle/93e0393678c36c9a0a920a0a61267bb5/screenshots/image-3_224x133.png
    width: 224
    height: 133
  source-image:
    url: com/system76/Popsicle/93e0393678c36c9a0a920a0a61267bb5/screenshots/image-3_orig.png
    width: 1000
    height: 596
- thumbnails:
  - url: com/system76/Popsicle/93e0393678c36c9a0a920a0a61267bb5/screenshots/image-4_752x448.png
    width: 752
    height: 448
  - url: com/system76/Popsicle/93e0393678c36c9a0a920a0a61267bb5/screenshots/image-4_624x371.png
    width: 624
    height: 371
  - url: com/system76/Popsicle/93e0393678c36c9a0a920a0a61267bb5/screenshots/image-4_224x133.png
    width: 224
    height: 133
  source-image:
    url: com/system76/Popsicle/93e0393678c36c9a0a920a0a61267bb5/screenshots/image-4_orig.png
    width: 1000
    height: 596
- thumbnails:
  - url: com/system76/Popsicle/93e0393678c36c9a0a920a0a61267bb5/screenshots/image-5_752x448.png
    width: 752
    height: 448
  - url: com/system76/Popsicle/93e0393678c36c9a0a920a0a61267bb5/screenshots/image-5_624x371.png
    width: 624
    height: 371
  - url: com/system76/Popsicle/93e0393678c36c9a0a920a0a61267bb5/screenshots/image-5_224x133.png
    width: 224
    height: 133
  source-image:
    url: com/system76/Popsicle/93e0393678c36c9a0a920a0a61267bb5/screenshots/image-5_orig.png
    width: 1000
    height: 596
Releases:
- version: 1.3.0
  type: stable
  unix-timestamp: 1604534400
- version: 1.2.0
  type: stable
  unix-timestamp: 1603756800
- version: 1.1.0
  type: stable
  unix-timestamp: 1596412800
ContentRating:
  oars-1.0: {}
---
Type: desktop-application
ID: net.lutris.Lutris
Package: lutris
Name:
  hr: Lutris
  es: Lutris
  fr: Lutris
  el: Lutris
  pt-BR: Lutris
  de: Lutris
  nl: Lutris
  zh-Hans-CN: Lutris
  it: Lutris
  ru: Lutris
  C: Lutris
  ar: لوترس
Summary:
  hr: Platforma za očuvanje videoigara
  tr: Video oyunu depolama platformu
  fr: Plateforme de préservation de jeux vidéo
  el: Πλατφόρμα διατήρησης βιντεοπαιχνιδιών
  pt-BR: Plataforma de preservação de video games
  de: Die Plattform zur Archivierung von Videospielen
  nl: Videogame-bewaarplatform
  zh-Hans-CN: 电子游戏保管平台
  it: Piattaforma di preservazione di videogiochi
  ru: Площадка для сохранения видеоигр
  C: Video game preservation platform
  ar: منصَّة حفظ ألعاب الفيديو
  es: Plataforma de preservación de videojuegos
Description:
  hr: >-
    <p>Lutris vam pomaže pri instalaciji i igranju video igara iz svih razdoblja i većine sustava za igre. Koristeći i kombinirajući
    postojeće emulatore, reimplementacije pogona i slojeva kompatibilnosti, omogućuje vam središnje sučelje za pokretanje
    svih vaših igara.</p>
  tr: >-
    <p>Lutris, tüm dönemlerden ve çoğu oyun sistemlerinden video oyunları kurmanızave oynamanıza yardımcı olur. Mevcut emülatorlerinden,
    yeniden yaratılmış motorlardan veuyumluluk katmanlarından faydalanarak ve onları birleştirerek; tüm oyunlarınızı başlatmak
    içinsize merkezi bir arayüz sağlar.</p>
  fr: >-
    <p>Lutris est une interface centrale qui vous aide à installer et à jouer à des jeux vidéo de toutes les époques, en exploitant
    et en combinant les émulateurs, les réimplémentations de moteurs et les couches de compatibilité de la plupart des systèmes
    de jeu existants.</p>
  el: >-
    <p>Tο Lutris σας βοηθά να εγκαταστήσετε και να παίξετε βιντεοπαιχνίδια από όλες τις εποχές και από τα περισσότερα συστήματα
    παιχνιδιών. Αξιοποιώντας και συνδυάζοντας υπάρχοντες εξομοιωτές, επανεφαρμογές μηχανών και επίπεδα συμβατότητας, σας παρέχει
    ένα κεντρικό περιβάλλον για την εκκίνηση όλων των παιχνιδιών σας.</p>
  de: >-
    <p>Lutris hilft Ihnen Videospiele aus jeder Ära und von den meisten Spielsystemen zu installieren und zu spielen. Durch
    die Nutzung und Kombinierung von vorhandenen Emulatoren, Neuimplementierungen von Engines und Kompatibilitätsschichten,
    gibt es Ihnen eine zentrale Benutzeroberfläche um all Ihre Spiele auszuführen.</p>
  pt-BR: >-
    <p>Lutris ajuda você a instalar e jogar videogames de todas as épocas e da maioria dos sistemas de jogos. Ao alavancar
    e combinar emuladores existentes, reimplementações de mecanismos e camadas de compatibilidade, ele oferece uma interface
    central para iniciar todos os seus jogos.</p>
  nl: >-
    <p>Lutris helpt je bij het installeren en spelen van games, of het nu oude of nieuwe spellen zijn en ongeacht op welk
    platform ze zijn uitgebracht. Door het combineren van bestaande emulators, herimplementaties van aandrijvingen en compatibiliteitslagen,
    hebben we één overzichtelijk venster voor al je games weten te creëren.</p>
  zh-Hans-CN: >-
    <p>Lutris 可帮您安装和运行大多数平台上几乎所有时代的电子游戏。通过对现有的模拟器、兼容层、第三方游戏引擎等进行整合利用，Lutris 可为您提供一个统一的界面来启动您的所有游戏。</p>
  it: >-
    <p>Lutris ti aiuta a installare e giocare i videogiochi di tutte le epoche e della maggior parte dei sistemi di gioco.
    Sfruttando e combinando emulatori, reimplementazioni di engine e layer di compatibilità esistenti, offrendoti un'interfaccia
    centralizzata per avviare tutti i tuoi giochi.</p>
  C: >-
    <p>Lutris helps you install and play video games from all eras and from most gaming systems. By leveraging and combining
    existing emulators, engine re-implementations and compatibility layers, it gives you a central interface to launch all
    your games.</p>
  es: >-
    <p>Lutris facilita instalar y jugar a videojuegos de todas las épocas y casi todos los sistemas. Al aprovechar y combinar
    emuladores existentes, reimplementaciones de motores y capas de compatibilidad, ofrece un interfaz centralizado para lanzar
    todos tus juegos.</p>
  ar: >-
    <p>يتيح لك لوترس تثبيت ولعب الألعاب من كلِّ حقبة ومن أغلب أنظمة الألعاب. يوفِّر لك لوترس منصَّةً موحَّدةً لتشغيل كلِّ
    ألعابك، وذلك عن طريق تجميع المحاكيات الموجودة مسبقًا وإعادة صناعة محرِّكات الألعاب واستخدام طبقات التكامل.</p>
DeveloperName:
  C: Lutris Team
ProjectLicense: GPL-3.0-or-later
Categories:
- Game
Keywords:
  hr:
  - igranje
  - wine
  - emulator
  es:
  - juego
  - wine
  - emulador
  el:
  - gaming
  - wine
  - εξομοιωτής
  fr:
  - gaming
  - wine
  - emulator
  - jeux
  - émulateur
  de:
  - gaming
  - spielen
  - wine
  - emulator
  pt-BR:
  - gaming
  - wine
  - emulação
  nl:
  - gaming
  - spellen
  - wine
  - emulator
  ar:
  - gaming
  - wine
  - emulator
  - لعب
  - واين
  - محاكي
  it:
  - gaming
  - wine
  - emulator
  - giocare:emulatore
  zh-CN:
  - 游戏
  - wine
  - 模拟器
  ru:
  - gaming
  - wine
  - emulator
  tr:
  - oyun
  - wine
  - emülatör
  C:
  - gaming
  - wine
  - emulator
Url:
  homepage: https://lutris.net
  help: https://forums.lutris.net
  translate: https://github.com/lutris/lutris/tree/master/po
  bugtracker: https://github.com/lutris/lutris/issues
  faq: https://lutris.net/faq
  donation: https://lutris.net/donate
Icon:
  cached:
  - name: lutris_lutris.png
    width: 48
    height: 48
  - name: lutris_lutris.png
    width: 64
    height: 64
  - name: lutris_lutris.png
    width: 128
    height: 128
  stock: lutris
Launchable:
  desktop-id:
  - net.lutris.Lutris.desktop
Provides:
  mediatypes:
  - x-scheme-handler/lutris
Screenshots:
- default: true
  caption:
    hr: Glavni prozor
    tr: Ana Pencere
    fr: Fenêtre principale
    el: Κύριο παράθυρο
    pt-BR: Janela Principal
    de: Hauptfenster
    nl: Hoofdvenster
    zh-Hans-CN: 主窗口
    it: Finestra principale
    ru: Основное окно
    C: Main window
    ar: النافذة الرئيسة
    es: Ventana principal
  thumbnails:
  - url: net/lutris/Lutris/d84921cc9b7741eee8115b9b47c0b749/screenshots/image-1_1248x807.png
    width: 1248
    height: 807
  - url: net/lutris/Lutris/d84921cc9b7741eee8115b9b47c0b749/screenshots/image-1_752x486.png
    width: 752
    height: 486
  - url: net/lutris/Lutris/d84921cc9b7741eee8115b9b47c0b749/screenshots/image-1_624x403.png
    width: 624
    height: 403
  - url: net/lutris/Lutris/d84921cc9b7741eee8115b9b47c0b749/screenshots/image-1_224x144.png
    width: 224
    height: 144
  source-image:
    url: net/lutris/Lutris/d84921cc9b7741eee8115b9b47c0b749/screenshots/image-1_orig.png
    width: 1674
    height: 1083
Languages:
- locale: ar
  percentage: 92
- locale: de
  percentage: 78
- locale: el
  percentage: 93
- locale: en_US
  percentage: 100
- locale: es
  percentage: 100
- locale: fr
  percentage: 96
- locale: hr
  percentage: 82
- locale: it
  percentage: 86
- locale: nl
  percentage: 96
- locale: pt_BR
  percentage: 66
- locale: ru
  percentage: 62
- locale: tr
  percentage: 35
- locale: zh_CN
  percentage: 84
Releases:
- version: 0.5.14
  type: stable
  unix-timestamp: 1697414400
  urgency: low
  description:
    C: >-
      <ul>
        <li>Add Steam account switcher to handle multiple Steam accounts</li>
        <li>on the same device.</li>
        <li>Add user defined tags / categories</li>
        <li>Group every API calls for runtime updates in a single one</li>
        <li>Download appropriate DXVK and VKD3D versions based on</li>
        <li>the available GPU PCI IDs</li>
        <li>EA App integration. Your Origin games and saves can be manually imported</li>
        <li>from your Origin prefix.</li>
        <li>Add integration with ScummVM local library</li>
        <li>Download Wine-GE updates when Lutris starts</li>
        <li>Group GOG and Amazon download in a single progress bar</li>
        <li>Fix blank login window on online services such as GOG or EGS</li>
        <li>Add a sort name field</li>
        <li>Yuzu and xemu now use an AppImage</li>
        <li>Experimental support for Flatpak provided runners</li>
        <li>Header-bar search for configuration options</li>
        <li>Support for Gamescope 3.12</li>
        <li>Missing games show an additional badge</li>
        <li>Add missing dependency on python3-gi-cairo for Debian packages</li>
      </ul>
- version: 0.5.13
  type: stable
  unix-timestamp: 1684195200
ContentRating:
  oars-1.1: {}
---
Type: desktop-application
ID: com.system76.CosmicPlayer
Package: cosmic-player
Name:
  pt: Reprodutor de Mídia
  es: Reproductor de medios COSMIC
  cs: Přehrávač médií COSMIC
  pl: Odtwarzacz Multimediów COSMIC
  pt_BR: Reprodutor de Mídia
  sk: Prehrávač Médií COSMIC
  hu: COSMIC Médialejátszó
  ar: مشغّل وسائط COSMIC
  C: COSMIC Media Player
Summary:
  pt: Reprodutor de mídia do desktop COSMIC
  es: Reproductor de medios para el escritorio COSMIC
  cs: Přehrávač médií pro pracovní prostředí COSMIC
  pl: Odtwarzacz Multimediów dla środowiska graficznego COSMIC
  pt_BR: Reprodutor de mídia do desktop COSMIC
  sk: Prehrávač médií pre pracovné prostredie COSMIC
  hu: Médialejátszó a COSMIC asztali környezethez
  ar: مشغّل وسائط لسطح مكتب COSMIC
  C: Media player for the COSMIC desktop
Description:
  pt: >-
    <p>Reprodutor de mídia do desktop COSMIC</p>
  es: >-
    <p>Reproductor de medios para el escritorio COSMIC</p>
  cs: >-
    <p>Přehrávač médií pro pracovní prostředí COSMIC</p>
  pl: >-
    <p>Odtwarzacz Multimediów dla środowiska graficznego COSMIC</p>
  pt_BR: >-
    <p>Reprodutor de mídia do desktop COSMIC</p>
  sk: >-
    <p>Prehrávač médií pre pracovné prostredie COSMIC</p>
  hu: >-
    <p>Médialejátszó a COSMIC asztali környezethez</p>
  ar: >-
    <p>مشغّل وسائط لسطح مكتب COSMIC</p>
  C: >-
    <p>Media player for the COSMIC desktop</p>
DeveloperName:
  C: System76
ProjectGroup: COSMIC
ProjectLicense: GPL-3.0-only
Categories:
- AudioVideo
- Player
- Video
Keywords:
  pt:
  - Audio
  - Filme
  - Música
  - Som
  - Vídeo
  - Media
  - Player
  es:
  - Audio
  - Película
  - Música
  - Vídeo
  - Sonido
  - Reproductor
  cs:
  - audio
  - film
  - hudba
  - video
  - média
  - zvuk
  pt-BR:
  - Audio
  - Filme
  - Música
  - Som
  - Vídeo
  - Media
  - Player
  pl:
  - Audio
  - Dźwięki
  - Filmy
  - Muzyka
  - Vídeo
  - Media
  - Odtwarzacz
  - Multimedia
  sk:
  - audio
  - film
  - hudba
  - video
  - prehrávač
  - média
  - zvuk
  hu:
  - hang
  - film
  - zene
  - videó
  - média
  - lejátszó
  ar:
  - فيلم
  - مقطع
  - فيديو
  - صوت
  C:
  - Audio
  - Film
  - Movie
  - Music
  - Sound
  - Video
  sv:
  - Ljud
  - Film
  - Musik
  - Video
  - Media
Url:
  homepage: https://github.com/pop-os/cosmic-player
  bugtracker: https://github.com/pop-os/cosmic-player
Icon:
  cached:
  - name: cosmic-player_com.system76.CosmicPlayer.png
    width: 48
    height: 48
  - name: cosmic-player_com.system76.CosmicPlayer.png
    width: 64
    height: 64
  - name: cosmic-player_com.system76.CosmicPlayer.png
    width: 128
    height: 128
  stock: com.system76.CosmicPlayer
Launchable:
  desktop-id:
  - com.system76.CosmicPlayer.desktop
Provides:
  ids:
  - com.system76.CosmicApplication
  mediatypes:
  - application/mxf
  - application/ram
  - application/sdp
  - application/vnd.apple.mpegurl
  - application/vnd.ms-asf
  - application/vnd.ms-wpl
  - application/vnd.rn-realmedia
  - application/vnd.rn-realmedia-vbr
  - application/x-extension-m4a
  - application/x-extension-mp4
  - application/x-flash-video
  - application/x-matroska
  - application/x-netshow-channel
  - application/x-quicktimeplayer
  - application/x-shorten
  - image/vnd.rn-realpix
  - image/x-pict
  - misc/ultravox
  - text/x-google-video-pointer
  - video/3gp
  - video/3gpp
  - video/3gpp2
  - video/dv
  - video/divx
  - video/fli
  - video/flv
  - video/mp2t
  - video/mp4
  - video/mp4v-es
  - video/mpeg
  - video/mpeg-system
  - video/msvideo
  - video/ogg
  - video/quicktime
  - video/vivo
  - video/vnd.divx
  - video/vnd.mpegurl
  - video/vnd.rn-realvideo
  - video/vnd.vivo
  - video/webm
  - video/x-anim
  - video/x-avi
  - video/x-flc
  - video/x-fli
  - video/x-flic
  - video/x-flv
  - video/x-m4v
  - video/x-matroska
  - video/x-mjpeg
  - video/x-mpeg
  - video/x-mpeg2
  - video/x-ms-asf
  - video/x-ms-asf-plugin
  - video/x-ms-asx
  - video/x-msvideo
  - video/x-ms-wm
  - video/x-ms-wmv
  - video/x-ms-wmx
  - video/x-ms-wvx
  - video/x-nsv
  - video/x-ogm+ogg
  - video/x-theora
  - video/x-theora+ogg
  - video/x-totem-stream
  - audio/x-pn-realaudio
  - application/smil
  - application/smil+xml
  - application/x-quicktime-media-link
  - application/x-smil
  - text/google-video-pointer
  - x-content/video-dvd
  - x-scheme-handler/pnm
  - x-scheme-handler/mms
  - x-scheme-handler/net
  - x-scheme-handler/rtp
  - x-scheme-handler/rtmp
  - x-scheme-handler/rtsp
  - x-scheme-handler/mmsh
  - x-scheme-handler/uvox
  - x-scheme-handler/icy
  - x-scheme-handler/icyx
---
Type: driver
ID: com.steampowered.steam-devices
Package: steam-devices
Name:
  C: steam-devices
Summary:
  C: Device support for Steam-related hardware
Description:
  C: >-
    <p>
          This package provides udev rules for various Steam-related hardware devices
          such as the Steam Controller (gamepad) and the HTC Vive (virtual reality
          headset).
        </p>
ProjectLicense: MIT
Url:
  homepage: https://github.com/ValveSoftware/steam-devices
  bugtracker: https://github.com/ValveSoftware/steam-devices/issues
Provides:
  modaliases:
  - usb:v1130p0202d*
---
Type: desktop-application
ID: com.system76.CosmicTerm
Package: cosmic-term
Name:
  pt: Terminal
  es: Terminal COSMIC
  cs: Terminál COSMIC
  pl: Terminal COSMIC
  pt_BR: Terminal
  sk: Terminál COSMIC
  hu: COSMIC Terminál
  ar: طرفية COSMIC
  it: Terminale di COSMIC
  C: COSMIC Terminal
Summary:
  pt: Emulador de terminal do desktop COSMIC
  es: Emulador de terminal de escritorio COSMIC
  cs: Emulátor terminálu pro pracovní prostředí COSMIC
  pl: Emulator terminala dla pulpitu COSMIC
  pt_BR: Emulador de terminal do desktop COSMIC
  sk: Emulátor terminálu pre pracovné prostredie COSMIC
  hu: Terminálemulátor a COSMIC asztali környezethez
  ar: محاكي طرفي لسطح مكتب COSMIC
  it: Emulatore di terminale di COSMIC
  C: Terminal emulator for the COSMIC desktop
Description:
  pt: >-
    <p>Emulador de terminal do desktop COSMIC</p>
  es: >-
    <p>Emulador de terminal de escritorio COSMIC</p>
  cs: >-
    <p>Emulátor terminálu pro pracovní prostředí COSMIC</p>
  pl: >-
    <p>Emulator terminala dla pulpitu COSMIC</p>
  pt_BR: >-
    <p>Emulador de terminal do desktop COSMIC</p>
  sk: >-
    <p>Emulátor terminálu pre pracovné prostredie COSMIC</p>
  hu: >-
    <p>Terminálemulátor a COSMIC asztali környezethez</p>
  ar: >-
    <p>محاكي طرفي لسطح مكتب COSMIC</p>
  it: >-
    <p>Emulatore di terminale di COSMIC</p>
  C: >-
    <p>Terminal emulator for the COSMIC desktop</p>
DeveloperName:
  C: System76
ProjectGroup: COSMIC
ProjectLicense: GPL-3.0-only
Categories:
- System
- TerminalEmulator
Keywords:
  pt:
  - Comando
  - Shell
  - Terminal
  - Console
  es:
  - Comando
  - Shell
  - Terminal
  - Consola
  cs:
  - Příkaz
  - Shell
  - Terminál
  - Konzole
  - CLI
  pt-BR:
  - Comando
  - Shell
  - Terminal
  pl:
  - Cli
  - WierszPoleceń
  - Powłoka
  - Terminal
  sk:
  - Príkaz
  - Shell
  - Terminál
  - Konzola
  hu:
  - parancssor
  - terminál
  ar:
  - cli
  - طرفية
  - أوامر
  - صدفة
  it:
  - Comando
  - Shell
  - Terminale
  - Console
  C:
  - Command
  - Shell
  - Terminal
  - CLI
Url:
  homepage: https://github.com/pop-os/cosmic-term
  bugtracker: https://github.com/pop-os/cosmic-term
Icon:
  cached:
  - name: cosmic-term_com.system76.CosmicTerm.png
    width: 48
    height: 48
  - name: cosmic-term_com.system76.CosmicTerm.png
    width: 64
    height: 64
  - name: cosmic-term_com.system76.CosmicTerm.png
    width: 128
    height: 128
  stock: com.system76.CosmicTerm
Launchable:
  desktop-id:
  - com.system76.CosmicTerm.desktop
Provides:
  ids:
  - com.system76.CosmicApplication
---
Type: desktop-application
ID: com.system76.CosmicStore
Package: cosmic-store
Name:
  pt: Loja de Aplicativos
  es: COSMIC App Store
  cs: Obchod COSMIC
  pl: Sklep COSMIC
  pt_BR: Loja de Aplicativos
  sk: Obchod COSMIC
  hu: COSMIC Áruház
  ar: متجر COSMIC
  C: COSMIC Store
Summary:
  pt: Loja de aplicativos do desktop COSMIC
  es: Tienda de aplicaciones para el escritorio COSMIC
  cs: Obchod s aplikacemi pro pracovní prostředí COSMIC
  pl: Sklep z aplikacjami pulpitu COSMIC
  pt_BR: Loja de aplicativos do desktop COSMIC
  sk: Obchod s aplikáciami pre pracovné prostredie COSMIC
  hu: Alkalmazásáruház a COSMIC asztali környezethez
  ar: متجر تطبيقات لسطح مكتب COSMIC
  ut: App Store di COSMIC
  C: Application store for the COSMIC desktop
Description:
  pt: >-
    <p>Loja de aplicativos do desktop COSMIC</p>

    <p>Tienda de aplicaciones para el escritorio COSMIC</p>
  cs: >-
    <p>Obchod s aplikacemi pro pracovní prostředí COSMIC</p>
  pl: >-
    <p>Sklep z aplikacjami pulpitu COSMIC</p>
  pt_BR: >-
    <p>Loja de aplicativos do desktop COSMIC</p>
  sk: >-
    <p>Obchod s aplikáciami pre pracovné prostredie COSMIC</p>
  hu: >-
    <p>Alkalmazásáruház a COSMIC asztali környezethez</p>
  ar: >-
    <p>متجر تطبيقات لسطح مكتب COSMIC</p>
  it: >-
    <p>App Store di COSMIC</p>
  C: >-
    <p>Application store for the COSMIC desktop</p>
DeveloperName:
  C: System76
ProjectGroup: COSMIC
ProjectLicense: GPL-3.0-only
Categories:
- System
- PackageManager
Keywords:
  pt:
  - App
  - Aplicativos
  - Software
  - Programas
  - Loja
  - Store
  es:
  - Aplicaciones
  - Software
  - Tienda
  - Store
  cs:
  - Aplikace
  - Software
  - Obchod
  - Shop
  - Programy
  pl:
  - Aplikacje
  - Soft
  - Oprogramowanie
  - Sklep
  sk:
  - Aplikácie
  - Softvér
  - Obchod
  - Shop
  - Programy
  hu:
  - applikációk
  - bolt
  - szoftver
  - csomagkezelő
  - alkalmazások
  - programok
  sv:
  - App
  - Software
  - Store
  - Program
  - Applikation
  - Butik
  it:
  - Applicazioni
  - Software
  - Store
  C:
  - App
  - Software
  - Store
  - Shop
  ar:
  - متجر
  - تطبيق
  - تطبيقات
  - برامج
Url:
  homepage: https://github.com/pop-os/cosmic-store
  bugtracker: https://github.com/pop-os/cosmic-store
Icon:
  cached:
  - name: cosmic-store_com.system76.CosmicStore.png
    width: 48
    height: 48
  - name: cosmic-store_com.system76.CosmicStore.png
    width: 64
    height: 64
  - name: cosmic-store_com.system76.CosmicStore.png
    width: 128
    height: 128
  stock: com.system76.CosmicStore
Launchable:
  desktop-id:
  - com.system76.CosmicStore.desktop
Provides:
  ids:
  - com.system76.CosmicApplication
  mediatypes:
  - application/x-debian-package
  - application/vnd.debian.binary-package
  - application/vnd.flatpak.ref
  - x-scheme-handler/appstream
  - x-scheme-handler/mime
